<!DOCTYPE html>
{% load static %}
<html lang="en">
<title> Story4 </title>
<head>
  <link rel="stylesheet" href="{% static 'story3.css' %}">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">
</head>
 <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="{% url 'homepage:home' %}">Home</a>
            <a class="nav-link active" href="{% url 'homepage:biodata' %}">Biodata <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:interest' %}">Interest</a>
            <a class="nav-link" href="{% url 'homepage:education' %}">Education</a>
            <a class="nav-link" href="{% url 'homepage:experiences' %}">Experinces</a>
            <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
            <a class="nav-link" href="{% url 'homepage:schedule' %}">Schedule</a>
            <a class="nav-link" href="{% url 'homepage:isi' %}">Isi</a>
          </div>
        </div>
      </nav>
    <section class="biodata">
        <div> <!--berisi images yang berada di halaman biodata-->
            <img class = "biodata-images1" src="{% static 'img/peach.jpg' %}">
            <img class = "biodata-images2" src="{% static 'img/biodata1.png' %}">
            <img class = "biodata-images3" src="{% static 'img/homelogo.png' %}">
            <img class = "biodata-images4" src="{% static 'img/phonelogo.png' %}">
            <img class = "biodata-images5" src="{% static 'img/biobluerec.png' %}">
        </div>
        <h1> ABOUT ME :</h1>
        <p> Hi! My Name is Tijani Putri Shabrina, as known as Tijani. I’m an undergraduate student of Universitas Indonesia majoring in Computer Science. I play the Violin and the violinist in Orkes Simfoni Universitas Indonesia Mahawaditra. I’m a bright and cheerful person also love to learn new things.</p>
        <h2> Depok, Jawa Barat</h2>
        <h3> +62811-1106-337</h3>
        <h4>Social Media</h4>
        <div> <!--berisi images yang didalamnya terdapat link ke sosial media-->
            <a class = "ig" href="https://www.instagram.com/tijanish/?hl=en">
                <img src="{% static 'img/instagram.png' %}" style="width:4.688vw;height:4.688vw;">
                </a>
            <a class= "linkedin" href="https://www.linkedin.com/in/tijani-putri-shabrina-6724b2194/?originalSubdomain=id">
                <img src="{% static 'img/linkedin.png' %}" style="width:4.688vw;height:4.688vw;">
                </a>
        </div>
    </section>
    </body>
    </html>